.u-section-1 .u-sheet-1 {min-height: 822px}
.u-section-1 .u-image-1 {width: 533px; height: 400px; margin: 0 0 0 auto}
.u-section-1 .u-image-2 {width: 733px; height: 550px; margin: -164px auto 0 0}
.u-section-1 .u-text-1 {margin: -753px 577px 0 0}
.u-section-1 .u-text-2 {margin: 351px 0 0 733px}
.u-section-1 .u-text-3 {width: 143px; margin: 76px auto 0} 

@media (max-width: 1199px){ .u-section-1 .u-sheet-1 {min-height: 757px}
.u-section-1 .u-image-1 {width: 529px}
.u-section-1 .u-image-2 {width: 616px; height: 462px; margin-top: -160px}
.u-section-1 .u-text-1 {margin-top: -669px; margin-right: 476px}
.u-section-1 .u-text-2 {width: auto; margin-top: 288px; margin-left: 604px}
.u-section-1 .u-text-3 {width: auto; margin-top: 39px; margin-right: 393px; margin-left: 411px} }

@media (max-width: 991px){ .u-section-1 .u-sheet-1 {min-height: 593px}
.u-section-1 .u-image-1 {width: 400px; height: 300px}
.u-section-1 .u-image-2 {width: 400px; height: 300px; margin-top: -64px}
.u-section-1 .u-text-1 {margin-top: -503px; margin-right: 364px}
.u-section-1 .u-text-2 {margin-top: 128px; margin-left: 400px}
.u-section-1 .u-text-3 {width: 140px; margin-top: 31px; margin-left: auto; margin-right: auto} }

@media (max-width: 767px){ .u-section-1 .u-sheet-1 {min-height: 950px}
.u-section-1 .u-image-1 {width: 441px; height: 331px; margin-top: 134px; margin-right: auto}
.u-section-1 .u-image-2 {width: 434px; margin-top: 145px; margin-left: auto}
.u-section-1 .u-text-1 {width: auto; margin-top: -910px; margin-right: 87px; margin-left: 49px}
.u-section-1 .u-text-2 {margin-top: 320px; margin-right: 23px; margin-left: 53px}
.u-section-1 .u-text-3 {width: 141px; margin-top: 315px; margin-bottom: 3px} }

@media (max-width: 575px){ .u-section-1 .u-sheet-1 {min-height: 856px}
.u-section-1 .u-image-1 {width: 300px; height: 218px; margin-top: 123px}
.u-section-1 .u-image-2 {margin-top: 179px; margin-right: initial; margin-left: initial; width: auto}
.u-section-1 .u-text-1 {margin-top: -831px; margin-right: 38px; margin-left: 14px}
.u-section-1 .u-text-2 {margin-top: 200px; margin-right: 0; margin-left: 14px}
.u-section-1 .u-text-3 {width: 146px; margin: 297px 97px 8px} }